'use client';

import React, { useState } from 'react'
import GenerateQuot from './GenerateQuot';
import FixedPopup from './FixedPopup';

const QuoteSection = () => {
    const [isOpen, setIsOpen] = useState(false);

    return (
      <>
        <GenerateQuot setIsOpen={setIsOpen} />
        <FixedPopup isOpen={isOpen} setIsOpen={setIsOpen} />
      </>
    );
  };

export default QuoteSection
